@font-face {
  font-family: "Material Symbols";
  src: url("/fonts/material-icons.woff2") format("woff2");
  font-display: block;
}
.mi {
  font-family: "Material Symbols";
  font-weight: normal;
  font-style: normal;
  line-height: 1;
  display: inline-block;
  font-size: inherit;
}
.mi.check_circle::before { content: "\f0be"; }
.mi.visibility::before { content: "\e8f4"; }
.mi.person::before { content: "\f0d3"; }
.mi.visibility_off::before { content: "\e8f5"; }
.mi.arrow_drop_down::before { content: "\e5c5"; }
.mi.key::before { content: "\e73c"; }
.mi.logout::before { content: "\e9ba"; }
.mi.light_mode::before { content: "\e518"; }
.mi.dark_mode::before { content: "\e51c"; }
.mi.favorite::before { content: "\e87e"; }
.mi.play_arrow::before { content: "\e037"; }
.mi.videocam::before { content: "\e04b"; }
.mi.close::before { content: "\e5cd"; }
.mi.search::before { content: "\ef7a"; }
.mi.tune::before { content: "\e429"; }
.mi.history::before { content: "\e8b3"; }
.mi.expand_more::before { content: "\e5cf"; }
.mi.mark_email_read::before { content: "\f18c"; }
